Subject: Re: 6MAN WG Last Call: <draft-ietf-6man-lineid-02.txt>

From: RJ Atkinson <[email-masked]>
Date: Fri, 4 Nov 2011 13:52:46 -0400

While I support this document generally, I am very sympathetic 
to the specific operational issues raised by Glen Turner:

  <http://www.ietf.org/mail-archive/web/ipv6/current/msg14908.html>

After approval, this IPv6 Line ID destination option will need 
to be integrated with various provisioning systems and also
with various kinds of access equipment.  The past experience 
with certain under-specified RADIUS parameters is relevant,
if sad.  It would be best if we avoided repeating that 
particular operational difficulty. 

So I'd like to see a revised I-D that is edited 
such that it fully resolves Glen's concerns.

Yours,

Ran